Subject: Bug#845: [X2Go-Dev] Bug#845: Intentional forced language?

From: Mihai Moldovan <[email-masked]>
Date: Thu, 30 Apr 2015 13:49:59 +0200

On 30.04.2015 01:43 PM, Jaakko Haavisto wrote:
> When I click that install/uninstall languages and choose uninstall languages I
> can see there is English which is "language is the system language (default
> language of the user interface)".
> 
> The choose isn't there if only one language is installed I guess because it
> works so in every English windows 7 computers here.
> 
> I thinks it is then bug in x2go, because it's using Finnish and not English
> which is system language.

Can you please go to the "Administrative" tab and click "Copy settings..."?

A dialog like this should pop up:
https://www.ionic.de/tmp/Windows_7_language_selector2.png

What's its full content?

(Naturally, you can click "Cancel" to not copy any settings!)

Mihai